/*General*/
.woocommerce .woocommerce-result-count,
.woocommerce .woocommerce-ordering,
.archive.tax-product_cat .price,
.woocommerce ul.products li.product .price,
.woocommerce-page ul.products li.product .price,
p#wcms_message,
.archive.tax-product_cat .page-title,
.woocommerce-page table.cart td.actions .coupon,
.woocommerce-form-coupon-toggle,
.woocommerce-form-login-toggle {
    display: none !important;
}

body .container-wrap {
    background-color: #fff !important;
}

.custom_circle_icon {
    background:#006a39;
    border-radius: 25px;
    padding: 0px 7px;
    color:#fff;
}

/*Currency*/
.currency_button select {
    background-color: transparent;
    box-shadow: none !important;
    font-family: Open Sans;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 13px;
    font-weight: 600;
    padding: 7px !important;
}

/*Quick View*/
div.quick-view {
    background: #fff;
}

div.quick-view .quick-view-content h1 {
    font-size: 30px;
}

div.quick-view div.quick-view-image img {
    border:none;
}
div.quick-view .variations_form.cart .reset-btn  {
    position: absolute;
    opacity: 0;
    font-size: .83em;
    display: block;
    margin-left: 15px;
    width: 100%;
    display: none;
}
.woocommerce div.product .quick-view-image.images {
    float: left !important;
    width: 35% !important;
}

.single .price{
    display: none !important;
}

.single .single_add_to_cart_button.button.alt {
    padding: 20px 25px !important;
    display: block;
    margin-top: 15px;
}

.single div.quick-view div.quick-view-content {
    overflow: hidden !important;
}

.single .pp_woocommerce_quick_view .pp_close {
    display: block !important;
    top: 0px !important;
    right: 0px !important;
    border-radius: 0 !important;
    background-image: url(../img/xicon.png) !important;
    background-size: 25px;
    width: 40px !important;
    height: 40px !important;
    background-repeat: no-repeat !important;
    background-color: #006a39 !important;
    background-position: center;
}

.single .dynamic_pricing_table {
    margin-bottom: 0 !important;
}

.single .woocommerce .dynamic_pricing_table_wrapper.selected_var {
    margin-bottom: 0 !important;
}

.single .quick-view p {
    padding-bottom: 0 !important;
}

.single .pp_content {
    height: auto !important;
}

.single .woocommerce div.product_meta {
    display: none !important;
}

@media only screen and (min-width: 769px) and (max-width: 1000px) {
    /* .woocommerce div.product .quick-view-image.images {
        float: left !important;
        width: 100% !important;
    } */

    div.quick-view div.quick-view-content {
        width: 100%;
    }
}

@media only screen and (max-width: 1000px) {
    .woocommerce.quick-view .variations {
        margin-bottom: 10px !important;
    }

    .woocommerce.quick-view table,
    .woocommerce.quick-view .dynamic_pricing_table_wrapper.selected_var {
        margin-bottom: 0;
    }

    .woocommerce.quick-view .dynamic_pricing_total {
        font-size: 16px;
    }

    .woocommerce.quick-view .dynamic_pricing_total p {
        padding-bottom: 0 !important;
    }

    .woocommerce.quick-view .woocommerce-variation-add-to-cart-enabled {
        margin-top: 0;
    }

    .woocommerce.quick-view .quick-view-content p {
        padding-bottom: 0 !important;
    }

}

.tax-product_cat .products h2 {
    text-align: center;
}

.woocommerce.tax-product_cat ul.products li.product h2,
.woocommerce-page.tax-product_cat ul.products li.product h2 {
    font-size: 24px !important;
}

.tax-product_cat .products h2 .count {
    display: none;
}

.post-type-archive-product .pp_content,
.tax-product_cat .pp_content,
.search-results .pp_content {
    overflow: hidden !important;
}

body.woocommerce #pp_full_res .pp_inline .woocommerce.quick-view p.price,
body.woocommerce #pp_full_res .pp_inline div.product_meta {
    display: none;
}

body.woocommerce .pp_content_container .cart .quantity input.qty {
    border-right: 1px solid #E1E1E1 !important;
}

.tax-product_cat .pp_woocommerce_quick_view .pp_close,
.search-results .pp_woocommerce_quick_view .pp_close {
    display: block !important;
    top: 0px !important;
    right: 0px !important;
    border-radius: 0!important;
    background-image: url(../img/xicon.png)!important;
    background-size: 25px;
    width: 40px !important;
    height: 40px !important;
    background-repeat: no-repeat !important;
    background-color: #006a39 !important;
    background-position: center;
}

div.pp_woocommerce .pp_loaderIcon,
.pp_loaderIcon {
    background: url(../img/loader.gif) no-repeat scroll center center transparent!important;
}

.quick-view-content .woocommerce-variation-add-to-cart.variations_button {
    float: right;
    margin-right: 25px;
}

.quick-view-content .dynamic_pricing_total {
    float: left;
}

.pp_woocommerce .pp_content_container .pp_left {
    background: #fff;
}

/*Custom Menu Car*/
.mycarticon a span {
    background: #006a39;
    border-radius: 25px;
    padding: 4px 7px;
    color:#fff;
}

/*Woocommerce related products using upsells for related*/
section.up-sells.upsells.products {
    display: none;
}

#tab-related_tab section.up-sells.upsells.products {
    display: block;
}

.woocommerce-tabs.wc-tabs-wrapper {
    display: none !important;
}

/*Secodary Menu Icons*/
.myaccounticon a:before {
    content: "\f007";
    font-family: 'FontAwesome';
    margin-right: 6px;
}

.mycarticon a:before {
    content: "\f07a";
    font-family: 'FontAwesome';
    margin-right: 6px;
}

.myshippingicon a:before {
    content: "\f0d1";
    font-family: 'FontAwesome';
    margin-right: 6px;
}
.mysupporticon > a:before {
    content: "\f095";
    font-family: 'FontAwesome';
    margin-right: 6px;
}

.custom-left-secondary-menu {
    float: left;
}

.custom-left-secondary-menu li {
    display: inline;
}

#header-secondary-outer nav >ul >li >a {
    border-left: 0px solid rgba(0,0,0,0.1) !important;
    font-size:13px !important;
}
#header-secondary-outer nav >ul >li:last-child {
    border-right: 0px solid rgba(0,0,0,0.1) !important;
}

.sf-menu li ul, .sf-menu li li ul {
    box-shadow: 0 0px 0px rgba(0,0,0,0.2) !important;
}

/*Secondary Menu Search*/
@media only screen and (min-width:1000px){
    #header-secondary-outer .container nav{
        height:32px !important;
        margin: 7px 0px 4px 0px !important;
    }
}

.custom_widget_search {
    display:inline-block;
}

.custom_widget_search {
    border-right: 0px solid rgba(0,0,0,0.1) !important;
    padding-top: 36px;
}

.custom_widget_search .search-form input[type=text] {
    padding: 4px 8px!important;
    width:292px !important;
    border-radius: 12px 12px 12px 12px;
}

.custom_widget_search .search-form input[type=submit] {
    padding: 5px 11px !important;
    background-color: transparent !important;
}

.custom_widget_search .search-icon-nav {
    position: relative;
}

.custom_widget_search .search-form span:after {
    content: "\f002";
    font-family: 'FontAwesome';
    margin-right: 6px;
    position: absolute;
    font-size: 17px;
    left: 0;
    top: 7px;
    z-index: -1;
}

/*Woocommerce Single Product Item Variation*/
@media only screen and (min-width: 1000px) {
    .single-product .container.main-content .row,
    .tax-product_cat .container.main-content .row {
        display: flex;
    }
}

.single-product ul.product-categories {
    height: 500px;
    overflow: auto;
}

.woocommerce .cart_item dl.variation,
.woocommerce-checkout-review-order-table .product-info .product-quantity {
    font-family: 'Open Sans' !important;
    font-size: 15px !important;
    font-style: normal !important;
    font-weight: bold !important;
    margin: 0px 0 !important;
}

body table.variations .swatch-control ul li.disabled {
    display: none;
}

body.woocommerce .single-product-summary .price,
body.woocommerce #pt-cart-total-price,
body table.variations .custom_variation_button .radio-option {
    display: none;
}

body table.variations .swatch-control .radio-option {
    position: absolute;
    width: 50px;
    height: 37px;
    z-index: 99999;
    opacity: 0;
}

body.woocommerce .single-product-summary .price.simple-price {
    display: block;
}

body.woocommerce #pt-product-total-price .price {
    display: block;
}

body table.variations td {
    display: block;
}

body table.variations td.label label {
    font-size: 16px;
}

body table.variations .swatch-control li,
body table.variations .custom_variation_button li {
    display: inline-block;
}

body table.variations .swatch-control li label,
body table.variations td.value p,
body table.variations .custom_variation_button li label {
    border: 2px solid;
    border-color: rgba(79, 155, 64, 0.75);
    padding: 10px 20px;
    display: block;
    border-radius: 2px;
    margin-left: 0;
    margin-right: 10px;
}

body table.variations .swatch-control li input[type=radio]:checked + label,
body table.variations .custom_variation_button input[type=radio]:checked + label {
    background-color: rgb(79, 155, 64);
    color: #fff;
}

.woocommerce-page button[type="submit"].single_add_to_cart_button,
body[data-form-submit="regular"].woocommerce-page .container-wrap button[type=submit].single_add_to_cart_button {
    padding: 20px 25px!important;
}

/* body .woocommerce-checkout .woocommerce-shipping-fields .shipping_address.hide_shipping {
    display: none !important;
}
body .woocommerce-checkout .woocommerce-shipping-fields .shipping_address {
    display: block !important;
} */

/*Woocommerce Product Category Archive*/
#product_item_listing li.hide {
    display: none;
}

#product_item_listing li.showproduct {
    display: block !important;
}

body.archive.tax-product_cat #page-header-wrap {
    margin-top: 0;
}

body.archive.tax-product_cat #product_item_listing li.first.showproduct {
    clear: none !important;
}

body.archive.tax-product_cat #page-header-wrap,
body.archive.tax-product_cat #page-header-bg {
    /* height: 170px !important; */
}


body.archive.tax-product_cat #page-header-bg .page-header-bg-image {
    background-position: center center !important;
}

body.archive.tax-product_cat #page-header-bg .page-header-bg-image:before {
    content: '';
    background-image: linear-gradient(90deg, rgba(90, 74, 66, 1) 40%, rgba(90, 74, 66, 0.5) 100%);
    position: absolute;
    width: 100%;
    height: 100%;
}

body.archive.tax-product_cat #page-header-bg .page-header-bg-image:after {
    background-color: transparent;
}

body.archive.tax-product_cat #page-header-wrap .container {
    max-width: 40%;
    margin-left: 4%;
}

body.archive.tax-product_cat #page-header-wrap .row {
    display: table;
}

body.archive.tax-product_cat #page-header-wrap .col.span_6 {
    vertical-align: middle;
    display: table-cell !important;
    position: static;
    float: none !important;
    padding: 0 !important;
}

body.archive.tax-product_cat #page-header-wrap .col.span_6 h1 {
    border-bottom: 2px solid #006a39;
    padding-bottom: 10px;
}

body.archive.tax-product_cat #page-header-wrap .col.span_6 .subheader {
    font-size: 16px;
}

body.archive.tax-product_cat .main-category .cat_listing {
    float: left;
    width: 21%;
    margin-right: 23px;
    margin-bottom: 25px;
    text-align: center;
    height: 420px;
}

body.archive.tax-product_cat .main-category .cat_listing .cat_title h5 {
    margin-top: 15px;
}

body.archive.tax-product_cat .main-category .cat_thumbnail_image {
    background-size: cover !important;
    height: 300px;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}

body.archive.tax-product_cat #product_item_listing {
    margin-top: 50px;
}

body.archive.tax-product_cat li.classic.product, body.search-results li.classic.product {
    text-align: center;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    padding: 13px 0;
    margin: 0 !important;
}

body.archive.tax-product_cat .product_sub_category_list li {
    display: inline-block;
    margin-right: 25px;
    cursor: pointer;
}

.custom_text_banner p {
    padding-bottom: 0;
    text-align: center;
}

@media only screen and (max-width: 1300px) {
    body.archive.tax-product_cat .main-category .cat_listing {
        width: 31%;
        margin-right: 15px;
    }
}

@media only screen and (max-width: 1000px) {
    body.archive.tax-product_cat .main-category .cat_listing {
        width: 45%;
    }
}

@media only screen and (max-width: 679px) {
    body.archive.tax-product_cat .main-category .cat_listing {
        width: 100%;
        margin-right: 0;
        float: none;
    }
}

body.archive.tax-product_cat .product_sub_category_list .category_custom.active {
    border-bottom: 2px solid #97d700;
}

/*Woocommerce Single Product Item*/
body .product.type-product .product_title {
    font-size: 30px;
}

.woocommerce .dynamic_pricing_table {
    width: 100%;
    border-collapse: collapse;
}

.woocommerce .dynamic_pricing_table tbody tr:first-child {
    border: 1px solid #ececec;
}

.woocommerce .dynamic_pricing_table_wrapper tbody tr td {
    border-color: #ececec;
    border-style: none solid solid none;
    border-top: medium none;
    border-width: medium 1px 1px medium;
    font-size: 13px;
    padding: 10px;
    border-left-style: solid;
    border-left-width: 1px;
}

.single .reset_variations {
    display: none !important;
}

.woocommerce:not(.woocommerce-cart) .dynamic_pricing_table tbody tr:first-child {
    background-color: #fcfcfc;
}

.woocommerce .dynamic_pricing_table_wrapper{
    display: none;
}

.woocommerce .dynamic_pricing_table_wrapper.selected_var {
    display: block;
    margin-bottom: 25px;
}

.woocommerce .dynamic_pricing_table_wrapper table tbody tr td {
    text-align: center;
    color: #000;
}

.woocommerce .dynamic_pricing_table_wrapper .amount_variation_row.selected_var td.highlight_price {
    border: 2px solid rgb(79, 155, 64);
}

.woocommerce .dynamic_pricing_total {
    font-size: 20px;
    color: #000;
}

.woocommerce.single-product .dynamic_pricing_total {
    float: left;
}

body.woocommerce .woocommerce-variation-price {
    display: none;
}

body.woocommerce .variations tr.pa_bag-size,
body.woocommerce .variations tr.pa_size {
    display: none;
}

body.woocommerce .variations tr.pa_bag-size.show,
body.woocommerce .variations tr.pa_size.show {
    display: block;
}

.single-product .woocommerce-variation-add-to-cart.variations_button {
    float: right;
}
.woocommerce .single-product-summary .entry-summary p {
    font-size: 14px;
    padding-bottom: 0;
}

/*Header Custom Menu*/
@media only screen and (min-width: 1000px) {

    header#top nav .modify_menu > li {
        position: static;
    }

    header#top nav .modify_menu > li > .sub-menu {
        width: 915px !important;
        height: auto;
        overflow: hidden;
        background-image: url(../img/CP_Navigation_image.jpg);
        background-size: 86%;
        background-position: 164px;
        height: 450px;
        background-color: #fff !important;
        background-repeat: no-repeat;
        left: 0;
    }

    header#top nav .modify_menu > li > .sub-menu > li {
        width: 30%;
        float: none;
        padding-left: 25px;
    }

    header#top nav .modify_menu > li > .sub-menu > li > a {
        color: #97d700 !important;
        border-bottom: 0 !important;
        background-color: transparent !important;
    }

    header#top nav .modify_menu li li ul.sub-menu  {
        left: 274px !important;
    }

    header#top nav .modify_menu li li ul.sub-menu > li > a  {
        background-color: transparent !important;
        border-bottom: 0;
    }

    header#top nav .modify_menu li ul li .sf-sub-indicator {
        top: 6px !important;
    }
    /*Header Menu Right Custom*/

    .modify_menu .hide_menu_right {
        position: absolute;
        right: 0;
        bottom: 0;
        top: 40px;
        left: 914px;
        height: 450px;
        background-color: #4f9b40 !important;
        visibility: hidden;
        transition-delay: .7s;

    }

    .modify_menu:hover .hide_menu_right {
        visibility: visible;
        -webkit-transition-delay: .3s;
        -moz-transition-delay: .3s;
        -ms-transition-delay: .3s;
        -o-transition-delay: .3s;
        transition-delay: .3s;
    }

    header#top nav .modify_menu .hide_menu_right h5 {
        background-color: #4f9b40 !important;
        color: #fff;
        padding: 20px 0;
    }

    header#top nav .modify_menu .hide_menu_right > li {
        float: none !important;
        display: block !important;
        background-color: #4f9b40 !important;
    }

    header#top nav .modify_menu .hide_menu_right > li > a {
        color: #fff;
        text-align: left;
        font-size: 20px;
        text-transform: uppercase;
    }
}

/*Custom VC Footer*/
.container-wrap.customFooter {
    margin-top: 0 !important;
    padding-bottom: 0 !important;
}

/*Quick View Plugin*/
.xoo-qv-summary .product_title,
.xoo-qv-summary > h6,
.xoo-qv-summary > ul,
.xoo-qv-summary .price {
   display: none;
}

div.pp_overlay {
    opacity: 0.3 !important;
}

/*Checkout*/

.checkout #order_review {
    margin-top: 10px !important;
}

a.edit_cart_custom {
    background: #006a39;
    color: #fff;
    width: 93px;
    text-align: center;
    padding: 4px;
    margin-bottom: 13px !important;
    float: right;
}

.woocommerce-checkout-review-order-table .product-container {
    background: transparent;
    border-bottom: 2px solid #006a39;
    padding: 0;
}

.your_order {
    cursor: pointer;
    font-weight: bold;
    display: inline-block;
}

.your_order_info {
    /* border-top: 2px solid #006a39;
    padding-top: 15px; */
}

.your_order .icon-plus {
    width: 24px !important;
    height: 24px !important;
    font-size: 12px !important;
    line-height: 24px !important;
}

.order_list_container {
    display: none;
}

.woocommerce-checkout-review-order-table .product-info h4 {
    font-size: 22px;
}

.woocommerce-checkout-review-order-table .product-info .product-quantity {
    font-size: 20px;
}

.woocommerce .cart_item dt {
    display: inline-block;
}

.woocommerce-input-wrapper textarea {
    resize: none !important;
}

dd {
    padding-left: 0;
    display: inline-block;
}

.container-wrap {

}

.create_account_wrapper i,
.order_information_wrapper i {
    display: none;
}

.order_information_wrapper span,
.create_account_wrapper span {
    display: none;
}

@media only screen and (max-width: 679px) {
    .create_account_container,
    .order_information_container {
        display: none;
    }
    
    .create_account_wrapper i,
    .order_information_wrapper i {
        display: inline-block;
        width: 24px !important;
        height: 24px !important;
        font-size: 12px !important;
        line-height: 24px !important;
    }

    .order_information_wrapper span,
    .create_account_wrapper span {
        display: inline-block;
    }

    .create_account_button,
    .order_information_button,
    .create_account_wrapper,
    .order_information_wrapper  {
        cursor: pointer;
    }
}

.checkout .woocommerce-billing-fields,
.checkout .woocommerce-shipping-fields {
    padding-right: 0;
    padding-bottom: 0;
}

.form-row.form-row-wide.mailchimp-newsletter {
    margin-bottom: 0;
}

#account_password_field {
    padding: 0;
}

.custom_create_account {
    margin-bottom: 25px;
    border-bottom: 2px solid #006a39;
    padding-bottom: 10px;
    margin-top: 15px;
    /* border-top: 2px solid #006a39; */
    padding-top: 0;
}

.your_shipping_options {
    padding: 10px 0;
    border-bottom: 2px solid #006a39;
}

#reference_order_number_field {
    margin-bottom: 20px;
}

.woocommerce form .form-row .optional {
    font-size: 14px;
}

.your_shipping_options #shipping_method li {
    font-size: 14px;
}

.your_order_info {
    border-bottom: 2px solid #006a39;
    padding-bottom: 10px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.your_shipping_weight {
    padding-bottom: 0px;
    margin: 20px 0;
}

.your_shipping_options ul#shipping_method .amount {
    float: right !important;
}

.your_shipping_options ul#shipping_method label small {
    padding-left: 18px; 
    color: #006a39;
}

.your_coupon_code .checkout_coupon {
    padding: 0 !important;
    border: 0 !important;
    margin: 0 !important;
}

.your_order_summary {
    margin-top: 10px;
    border-bottom: 2px solid #006a39;
}

.woocommerce-checkout-payment {
    margin-top: 10px;
}

.woocommerce-checkout-payment .wc_payment_methods.payment_methods.methods,
.payment_box p,
.payment_box {
    padding: 0 !important;
}

/* #ship-to-different-address {
    display: none;
} */

.woocommerce form .form-row .select2-container {
    width: 100%;
}

.have_a_coupon {
    cursor: pointer;
}

#customer_details {
    margin-top: 40px;
} 

#customer_details input[type="text"] {
    height: 55px;
    font-size: 17px;
}

.checkout.woocommerce-checkout .select2-container .select2-choice {
    height: 55px;
    padding: 11px 0 0px 8px;
}

.checkout.woocommerce-checkout .select2-container .select2-choice .select2-arrow {
    padding-top: 10px;
}

@media only screen and (max-width: 769px) {
    #customer_details {
        margin-top: 25px;
    }
}

/*My Account Page*/
.woocommerce-edit-address .col2-set.addresses .col-1 {
    margin-bottom: 30px;
}

.woocommerce-MyAccount-navigation ul li a {
    opacity: 1;
}

@media only screen and (max-width: 1000px) {
    .register_container {
        border-top: 2px solid #006a39;
        border-bottom: 2px solid #006a39;
        padding: 20px 0;
        margin-bottom: 15px;
    }
}

.guess_container {
    border: 1px solid #d3ced2;
    padding: 20px;
    margin: 15px 0;
    text-align: left;
    border-radius: 5px;
}

.guess_container a {
    background: #006a39!important;
    color: #fff;
    display: block;
    width: 100px;
    text-align: center;
    padding: 12px 22px;
    font-size: 12px;
    border-radius: 3px;
}

/*Export*/
.export_button {
    background: #006a39!important;
    color: #fff;
    display: block;
    width: 200px;
    text-align: center;
    padding: 10px;
    margin-bottom: 15px;
}

.export_button:hover {
    color: #fff !important;
}

/*First Time Login*/
.search_email input[type="submit"] {
    display: block;
    width: 200px;
    text-align: center;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 15px;
}
/* Search */
#search-results {
    visibility: visible;
    height: unset !important;
}

#page-header-bg .span_6, #page-header-bg .nectar-particles .span_6 .inner-wrap {
    transform: unset;
    -webkit-transform: unset;
}

.woocommerce .woocommerce-variation-availability p.stock {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    margin-left: 25px;
    border-width: 2px !important;
    border-style: solid !important;
    padding: 10px 20px !important;
    font-size: .92em !important;
    display: inline-block !important;
}

.woocommerce .woocommerce-variation-availability p.stock.out-of-stock {
    border-color: #a94442 !important;
    color: #a94442 !important;
}

.custom_text_banner {
    padding: 10px 0;
    background-color: #006a39!important;
    color: #fff;
}

/*Custom Print Order CSS*/
.order_print_wrapper p {
    padding-bottom: 0;
    color: #000;
    font-weight: normal;
}

.order_print_wrapper .top_email {
    border-bottom: 2px solid #000;
    overflow: hidden;
}

.order_print_wrapper .top_email .company {
    float: left;
}

.order_print_wrapper .top_email .customer {
    float: right;
}

.order_print_wrapper .customer_info {
    overflow: hidden;
}

.order_print_wrapper .customer_info .customer,
.order_print_wrapper .customer_info .customer_ship,
.order_print_wrapper .customer_info .customer_sold  {
    float: left;
    width: 31%;
}

.order_print_wrapper .order_total {
    float: right;
}

/*Validation Address*/

.xa-container {
    z-index: 9999;
    position: relative;
}

table.xa-popup {
    margin: 0 auto !important;
    padding: 10px 50px 50px 50px !important;
}

table.xa-popup .custom_warning {
    position: absolute;
    top: 10px;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: center;
    font-weight: bold;
    display: block;
    z-index: 1;
}



table.xa-popup th {
    font-family: 'Arimo';
    text-decoration: underline;
    font-weight: bold;
    text-transform: uppercase;
}

table.xa-popup td {
    text-transform: uppercase;
}

table.xa-popup caption, table.xa-popup th, table.xa-popup td {
    padding: 0 25px !important;
    font-family: 'Open Sans';
}

.xa-btn {
    background: #006a39!important;
    color: #fff !important;
    border-radius: 0 !important;
    padding: 15px !important;
    font-family: 'Open Sans';
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 18.2px;
    font-weight: 600;
}

.xa-btn:hover {
    background-color: #006a39 !important;
    color: #fff !important;
}

.woocommerce-MyAccount-content a.button {
    float: right;
    font-family: Open Sans;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    line-height: 18.2px;
    font-weight: 600;
    background-color: #006a39 !important;
    margin-bottom: 25px;
}


@media only screen and (max-width: 1200px) {
    .woocommerce-account .woocommerce > #customer_login > .col-1,
    .woocommerce-account .woocommerce > #customer_login > .col-2,
    .woocommerce-account .woocommerce-form.woocommerce-form-login.n-disable-reg {
        max-width: 100%;
    }
}

/*Customer Mobile Search Bar*/

.search_mobile_only {
    display: none;
    position: relative;
}

body[data-form-submit="regular"] .search_mobile_only i  {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50px;
    font-size: 20px;
    text-transform: uppercase;
}

body[data-form-submit="regular"] .search_mobile_only input[type=submit], body .search_mobile_only input[type=submit]{
    background-color: transparent !important;
    position: absolute;
    width: 50px;
    left: 0;
    height: 50px;
}

.search_mobile_only input[type="text"] {
    border-radius: 0 !important;
    margin-bottom: 0 !important;
}

.search_mobile_only .fa-search:before {
    position: relative;
    top: 5px;
}

@media only screen and (max-width: 679px) {
    .search_mobile_only {
        display: block;
    }

    .search #page-header-bg {
        margin-top: 75px;
    }

    body.archive.tax-product_cat #page-header-wrap {
        margin-top: 70px;
    }

    @media only screen and (max-width: 769px) {
        #header-outer.ardentScroll .custom_text_banner {
            display: none !important;
        }
    }
}

.post-type-archive-product .pp_content, .tax-product_cat .pp_content, .search-results .pp_content {
    overflow-y: auto !important;
}



/*NOTICE QUICK FIX*/
html body .woocommerce .woocommerce-error {
    background-color: red !important;
}

.mycarticon_mobile a:before {
    content: "\f07a";
    font-family: 'FontAwesome';
    margin-right: 6px;
}

/*Mobile Cart Icon*/
.mycarticon_mobile {
    display: none;
}

.mycarticon_mobile {
    position: relative;
    z-index: 99999;
    top: 5px;
}

.mycarticon_mobile a:before {
    font-size: 22px;
}

.mycarticon_mobile a span {
    padding: 1px 7px;
    font-size: 15px;
}


@media only screen and (max-width: 679px) {
    .mycarticon_mobile {
        display: block;
    }

    body header#top .col.span_3.mobile-align-center + .col.span_9.col_last {
        position: static !important;
    }

    header#top .span_9 >.slide-out-widget-area-toggle {
        left: 0px !important;
        width: 50px;
    }
}

.tax_cart_text,
.update_your_cart {
    font-size: 14px;
    color: #006a39;
    text-align: right;
}

.update_your_cart {
    color: red;
    display: none;
}

@media only screen and (max-width: 1000px) {
    .tax_cart_text,
    .update_your_cart {
        text-align: center;
    }
}

@media only screen and (min-width: 679px) {
    .cart_checkout_button {
        width: 50%;
        float: right;
        margin-bottom: 0 !important;
    }
}

.woocommerce-billing-fields.custom_billing {
    margin-bottom: 25px;
    padding-bottom: 10px;
    border-top: 2px solid #006a39;
    padding-top: 10px;
}

.woocommerce-additional-fields.your_order_info {
    border-top: 2px solid #006a39;
    padding-top: 10px;
}

.woocommerce-checkout-review-order-table .product-container {
    margin-bottom: 10px !important;
}

.woocommerce-order {
    margin-top: 25px;
}

.qtyChanged.disabled_checkout {
    background: #000;
    float: right;
    margin-bottom: 0 !important;
    position: absolute;
    right: 0;
    z-index: 999;
    height: 50px;
    width: 50%;
    height: 62px;
    z-index: 99999;
    opacity: 0.5;
}

.disabled_checkout {
    display: none;
}

#disabled_checkout_popup {
    text-align: center;
}

#disabled_checkout_popup p {
    font-size: 24px;
    color: #000;
}

#disabled_checkout_popup ul li {
    display: inline-block;
    list-style: none;
    padding: 7px;
    width: 120px;
    text-align: center;
    font-size: 20px;
    color:#000;
    cursor: pointer;
    border: 5px solid#eee;
    margin-right: 25px;
    background: #eee;
    border: 1px solid;
}

#disabled_checkout_popup ul li:hover {
    background: #fff;
}

#lightcase-content {
    border-radius: 10px;
    border: 10px solid aliceblue;
    background: #fff;
}

@media only screen and (max-width: 640px) {
    #lightcase-content {
        border: 5px solid aliceblue;
        padding: 20px 0;
    }
}

.order-review tbody tr td {
    text-align: right;
    padding-right: 0 !important;
}

/* .woocommerce .blockUI.blockOverlay {
    position: relative!important;
    display: none!important;
    } */